 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #ParqueNacionalSobera 
{ 
	 left: -57px; 
	 top: -75px; 
	 position: absolute; 
	 width: 2661px;
	 height: 1254px;
	 z-index:2;
} 

 #ondacopy3 
{ 
	 left: -190px; 
	 top: -387px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ondacopy4 
{ 
	 left: -190px; 
	 top: 741px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:4;
} 

 #PARQUENACIONALSOBERA 
{ 
	 left: 128px; 
	 top: 302px; 
	 position: absolute; 
	 width: 541px;
	 height: 314px;
	 z-index:5;
} 

 #Rectnguloredondeado1 
{ 
	 left: 107px; 
	 top: 739px; 
	 position: absolute; 
	 width: 1826px;
	 height: 146px;
	 z-index:6;
} 

 #Sitegustaelsenderism 
{ 
	 left: 127px; 
	 top: 761px; 
	 position: absolute; 
	 width: 1599px;
	 height: 108px;
	 z-index:7;
} 

 #Capa1 
{ 
	 left: 634px; 
	 top: 588px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:8;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1817px; 
	 top: 82px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:9;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1819px; 
	 top: 578px; 
	 position: absolute; 
	 width: 29px;
	 height: 145px;
	 z-index:10;
} 
